how to update to 4.3.3 without updating to 4.3.4?

Discussion in 'iPhone Tips, Help and Troubleshooting' started by esco209, Jul 16, 2011.

  1. esco209 macrumors newbie

    Joined:
    Jul 25, 2010
    #1
    Hi, My Iphone jailbroken at 4.1, now I'm trying to upgrade to 4.3.3 without updating to 4.3.4. I downloaded the the last base band without syncing my phone to 4.3.3 and itunes is telling me to update to 4.3.4. How can I get itunes to update my phone to 4.3.3? Thanks
     
  2. PsstGreek macrumors 68040

    PsstGreek

    Joined:
    Oct 21, 2010
    Location:
    Tampa Bay
    #2
    You would need the SHSH saved for 4.3.3
     
  3. esco209 thread starter macrumors newbie

    Joined:
    Jul 25, 2010
    #3
    ok I have shsh saved to 4.3.3. What to do now?
    Thank you for your help.
     
  4. PsstGreek macrumors 68040

    PsstGreek

    Joined:
    Oct 21, 2010
    Location:
    Tampa Bay
    #4
    Download TinyUmbrella. Once open click "Run TSS Server". Open iTunes. Restore with the 4.3.3.
     
  5. esco209 thread starter macrumors newbie

    Joined:
    Jul 25, 2010
    #5
    I saved the shsh using tiny umbrella but in the log I'm getting a "too late to update on 4.3. I guess I'm to late.
     
  6. roo09 macrumors newbie

    Joined:
    Sep 8, 2009
    #6
    Update to 4.3.3 without going to 4.3.4

    Cydia shows my ssh for 4.3.3 are saved but i cant upgrade my iphone 4 to 4.3.3.
    it says device not eligible for requested build.
     
  7. mattdo93 macrumors 6502

    mattdo93

    Joined:
    Oct 2, 2010
    #7
    Can't you just download the 4.3.3 ipsw file and SHIFT + Restore in iTunes and then point to the ipsw? :confused:
     
  8. roo09 macrumors newbie

    Joined:
    Sep 8, 2009
    #8
    When I point it to the correct firmware it goes to apple verifying an says not eligible for requested build.
     
  9. 9xm macrumors newbie

    Joined:
    Jul 19, 2011
    #9
     
  10. awadeee macrumors 68020

    awadeee

    Joined:
    Jan 21, 2011
    Location:
    Viper City
    #10
    You can't restore to old firmware if you don't have blobs.
     
  11. roo09 macrumors newbie

    Joined:
    Sep 8, 2009
  12. eastercat macrumors 68040

    eastercat

    Joined:
    Mar 3, 2008
    Location:
    PDX
    #12
    No. You can't downgrade to an older iOS without tiny umbrella and blobs. AFAIK, the only exception is that 3G can go back to 3.1.3 with no blob requirement.

    They're the same thing. You have to d/l via TU to your computer to make use of them.
     

Share This Page